<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" type="text/css" href="css/estilos.css"/>
    <title>Página 2</title>
</head>
<body>
    <h1>Página 2</h1>
</body>
</html>